Bug 201017 - [PATCH] converters/gbsdconv: update to 11.3
Summary: [PATCH] converters/gbsdconv: update to 11.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-06-21 16:55 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2015-06-28 08:44 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (buganini)


Attachments
gbsdconv diff (2.27 KB, patch)
2015-06-21 16:55 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2015-06-21 16:55:53 UTC
Created attachment 157942 [details]
gbsdconv diff

- Update to 11.3
- Strip shared library

Changes:        https://github.com/buganini/gbsdconv/releases
Comment 1 buganini 2015-06-27 05:37:42 UTC
Approved, thanks!
Comment 2 commit-hook freebsd_committer 2015-06-28 08:38:56 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Jun 28 08:38:35 UTC 2015
New revision: 390753
URL: https://svnweb.freebsd.org/changeset/ports/390753

Log:
  - Update to 11.3
  - Strip shared library

  Changes:	https://github.com/buganini/gbsdconv/releases
  PR:		201017
  Submitted by:	sunpoet (myself)
  Approved by:	Kuan-Chung Chiu <buganini@gmail.com> (maintainer)

Changes:
  head/converters/gbsdconv/Makefile
  head/converters/gbsdconv/distinfo
  head/converters/gbsdconv/files/
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-06-28 08:44:37 UTC
Committed. Thanks!